package com.xxfc.discovery.bean;


import com.ruiwenliu.wrapper.base.BaseBean;

import java.io.Serializable;
import java.util.List;

public class DiscoveryIMTokenBean extends BaseBean {
    private String data;
    private boolean rel;

    public String getData() {
        return data;
    }

    public void setData(String data) {
        this.data = data;
    }
}
